音频翻译
POST /v1/audio/translations
将音频翻译为英文文本
基本信息
| 项目 | 内容 |
|---|---|
| Base URL | https://www.yunzhuhub.cn |
| 标签 | OpenAI音频(Audio) |
| Operation ID | createTranslation |
认证
- BearerAuth:使用 Bearer Token 认证。 格式:
Authorization: Bearer sk-xxxxxx
密钥安全
请只使用你自己的 API Key。示例中的 <YOUR_API_KEY> 必须在本地替换,不要把真实密钥提交到代码仓库或发送给他人。
参数
无额外路径或查询参数。
请求体
Content-Type: multipart/form-data
json
{
"type": "object",
"properties": {
"file": {
"type": "string",
"format": "binary",
"example": ""
},
"model": {
"type": "string",
"example": "<MODEL_ID>"
},
"prompt": {
"type": "string",
"example": ""
},
"response_format": {
"type": "string",
"example": ""
},
"temperature": {
"type": "number",
"example": 0
}
},
"required": [
"file",
"model"
]
}请求示例
以下示例只用于复制到本地终端,不会从文档站发送请求。
bash
curl --request POST 'https://www.yunzhuhub.cn/v1/audio/translations' \
--header 'Authorization: Bearer <YOUR_API_KEY>' \
--header 'Content-Type: application/json' \
--data '<REQUEST_JSON>'响应
200 成功翻译
json
{
"title": "AudioTranscriptionResponse",
"type": "object",
"properties": {
"text": {
"type": "string"
}
}
}